OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
clear_func.h File Reference

Functions related to clear (MP_CLEAR) land. More...

`#include "tile_cmd.h"`

Go to the source code of this file.

## Functions
void | DrawHillyLandTile (const TileInfo *ti)
void | DrawClearLandTile (const TileInfo *ti, byte set)

## Detailed Description

Functions related to clear (MP_CLEAR) land.

Definition in file clear_func.h.